Package Details: qvdpautest-git 0.5.2.r29.d4396a3-1

Git Clone URL: https://aur.archlinux.org/qvdpautest-git.git (read-only)
Package Base: qvdpautest-git
Description: A VDPAU Benchmark. (GIT version)
Upstream URL: http://www.nvnews.net/vbulletin/showthread.php?p=2015214
Licenses: LGPL
Conflicts: qvdpautest
Provides: qvdpautest
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 5
Popularity: 0.005494
First Submitted: 2013-01-11 05:02
Last Updated: 2015-06-08 17:44

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

sl1pkn07 commented on 2015-05-05 20:38

fixed (?)

bunder commented on 2015-05-04 07:08

Build fails. Log: http://pastebin.com/XXMAGzEg
Could you change last two lines in package() to:

install -dm755 "${pkgdir}/usr/share/qvdpautest/data"
install -m644 -t "${pkgdir}/usr/share/qvdpautest/data" data/*.dat

sl1pkn07 commented on 2013-08-12 07:56

done

thanks

bluerider commented on 2013-08-12 01:14

Please add 'cmake' to makedepends in the PKGBUILD

sl1pkn07 commented on 2013-04-14 13:25

fixed

Anonymous comment on 2013-04-14 12:52

Up! qvdpautest.sh missing again

sl1pkn07 commented on 2013-01-18 13:16

ow, qvdpautest.sh missing, right?

fixed

patryk commented on 2013-01-18 11:55

I had :

inking CXX executable qvdpautest
[100%] Built target qvdpautest
==> Zaczynam package()
install: nie można wykonać stat na „/var/cache/pacman/yaourtbuild/qvdpautest-git/src/qvdpautest.sh”: Nie ma takiego pliku ani katalogu
==> BŁĄD: Wystąpił błąd w package().
Przerywam...
==> ERROR: Makepkg was unable to build qvdpautest-git.
==> Restart building qvdpautest-git ? [y/N]